#ad {
	display: block;
	border: none;
	overflow: hidden;
	width: 300px;
	height: 250px;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	position: absolute;
	background-color:#ffffff;
}
html,body {width: 100%;height: 100%;margin: 0px;}
.clear{opacity:0!important;}

#bg0{position: absolute;left: 0px;top: 0px;animation: bg0_anim 14s 1;animation-delay: 0s;animation-fill-mode: both;} 
@keyframes bg0_anim{ 
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:1;}
}

#bg1{position: absolute;left: 0px;top: 0px;animation: bg1_anim 14s 1;animation-delay: 0s;animation-fill-mode: both;} 
@keyframes bg1_anim{ 
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	17%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:1;}
}

#bg1.remove{animation: bg1_remove_anim 2s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes bg1_remove_anim{ 
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:0;}
}

#off{position: absolute;left: 300px;top: 148px;animation: off_anim 14s 1;animation-delay: 0s;animation-fill-mode: both;} 
@keyframes off_anim{ 
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	10%{transform: rotate(0deg) translate( -190px, 0px) scale(1,1); opacity: 0;}
	12.14%{transform: rotate(0deg) translate( -190px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( -190px, 0px) scale(1,1); opacity:1;}
}
#off.remove{animation: off_remove_anim 1s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes off_remove_anim{ 
	0%{transform: rotate(0deg) translate( 300px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( 300px, 0px) scale(1,1); opacity:0;}
}

#on{position: absolute;left: 300px;top: 148px;opacity:0;} 
#content_on.animation .on_animation {animation: on_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;opacity:1;display:block;}
@keyframes on_anim {
	0%{transform: rotate(0deg) translate( -190px, 0px) scale(1,1); opacity: 1;}
	6.95%{transform: rotate(0deg) translate( -190px, 0px) scale(1,1); opacity: 1;}
	8.69%{transform: rotate(0deg) translate( -190px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:0;}
}

#bg2{position: absolute;left: 0px;top: 0px;opacity:0;} 
#content_on.animation .bg2_animation {animation: bg2_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes bg2_anim {
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	4.34%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	8.69%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	27.82%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	30.43%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:0;}
}

#logo{position: absolute;left: 238px;top: 167px;opacity:0;} 
#content_on.animation .logo_animation {animation: logo_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes logo_anim {
	0%{transform: rotate(0deg) translate( 70px, 0px) scale(1,1); opacity: 0;}
	10.43%{transform: rotate(0deg) translate( 70px, 0px) scale(1,1); opacity: 0;}
	13.04%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	27.82%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	30.43%{transform: rotate(0deg) translate( 70px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 70px, 0px) scale(1,1); opacity:0;}
}

#erteket{position: absolute;left: 43px;top: 101px;opacity:0;} 
#content_on.animation .erteket_animation {animation: erteket_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes erteket_anim {
	0%{transform: rotate(0deg) translate( -220px, 0px) scale(1,1); opacity: 0;}
	10.43%{transform: rotate(0deg) translate( -220px, 0px) scale(1,1); opacity: 0;}
	13.04%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	27.82%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	30.43%{transform: rotate(0deg) translate( 300px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 300px, 0px) scale(1,1); opacity:0;}
}

#t1{position: absolute;left: 3px;top: 100px;opacity:0;} 
#content_on.animation .t1_animation {animation: t1_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes t1_anim {
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	30.43%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	32.17%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	48.69%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	52.17%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:0;}
}

#t2{position: absolute;left: 3px;top: 100px;opacity:0;} 
#content_on.animation .t2_animation {animation: t2_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes t2_anim {
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	48.69%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	52.17%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	70.43%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	73.04%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:0;}
}

#t2{position: absolute;left: 3px;top: 100px;opacity:0;} 
#content_on.animation .t2_animation {animation: t2_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes t2_anim {
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	48.69%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	52.17%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	70.43%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	73.04%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:0;}
}

#t3{position: absolute;left: 3px;top: 90px;opacity:0;} 
#content_on.animation .t3_animation {animation: t3_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;}
@keyframes t3_anim {
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	70.43%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	73.04%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity:1;}
}

#tesztgomb{position: absolute;left: 300px;top: 126px;opacity:0;display:none;} 
#content_on.animation .tesztgomb_animation {animation: tesztgomb_anim 11.5s 1;animation-delay: 0s;animation-fill-mode: both;display:block;}
@keyframes tesztgomb_anim {
	0%{transform: rotate(0deg) translate( 0px, 0px) scale(1,1); opacity: 0;}
	70.43%{transform: rotate(0deg) translate( -181px, 0px) scale(1,1); opacity: 0;}
	73.04%{transform: rotate(0deg) translate( -181px, 0px) scale(1,1); opacity: 1;}
	100%{transform: rotate(0deg) translate( -181px, 0px) scale(1,1); opacity:1;}
}

